
#wb_header { height: 101px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: 100% 100%; }
#wb_main { height: 1860px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2061px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2061px; min-height: 2061px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1c2f42; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #1c2f42; border-color: #70d9ff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance0 { top: 40px; left: 220px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 736; }
#wb_element_instance0 ul { background: #1c2f42 none repeat center center; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 30px; left: 15px; min-width: 143px; width: 143px; min-height: 52px; height: 52px; display: block; z-index: 363; }
#wb_element_instance1 img { width: 143px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 39px; left: 15px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; z-index: 522; }
#wb_element_instance2 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 38px; left: 260px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 506; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 52px; left: 140px; min-width: 100px; width: 100px; min-height: 22px; height: 22px; display: block; z-index: 357; }
#wb_element_instance4 .wb_button { width: 100px; height: 22px; font-family: Georgia,serif; font-size: 16px; text-align: center; border: 1px solid #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: #dedede none repeat scroll left top; background-size: auto auto; }
#wb_element_instance4 .wb_button > span { color: #46acf0; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4 .wb_button:hover { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance4 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4 .wb_button:active { background: #e66a89 none repeat scroll left top; background-size: auto auto; }
#wb_element_instance5 { top: 910px; left: -5px; min-width: 325px; width: 325px; min-height: 910px; height: 910px; display: block; z-index: 225; }
#wb_element_instance5 > .wb_shp { background: #dedede none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 325px; height: 910px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 196px; height: 196px; display: block; z-index: 278; }
#wb_element_instance7 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 900px; height: 900px; display: block; z-index: 263; }
#wb_element_instance7 > .wb_shp { background: #dedede none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 900px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 240px; left: 15px; min-width: 280px; width: 280px; min-height: 644px; height: 644px; display: block; z-index: 290; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 930px; left: 17px; min-width: 285px; width: 285px; min-height: 724px; height: 724px; display: block; z-index: 294; }
#wb_element_instance10 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1660px; left: 85px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; z-index: 292; }
#wb_element_instance10 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 100px; left: 192px; min-width: 108px; width: 108px; min-height: 62px; height: 62px; display: block; z-index: 318; }
#wb_element_instance11 img { width: 108px; height: 62px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 108px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1190px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1390px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1390px; min-height: 1390px; }
	#wb_element_instance0 { top: 31px; left: 384px; min-width: 380px; width: 380px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -31px; left: -10px; min-width: 410px; width: 410px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance1 img { width: 410px; height: 161px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 41px; left: 20px; min-width: 100px; width: 100px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance2 img { width: 100px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 39px; left: 700px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 49px; left: 540px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 .wb_button { width: 110px; height: 30px; }
	#wb_element_instance5 { top: 530px; left: 30px; min-width: 710px; width: 710px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 710px; height: 620px; }
	#wb_element_instance6 { top: 20px; left: 30px; min-width: 440px; width: 440px; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance7 { top: 0px; left: 30px; min-width: 710px; width: 710px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 710px; height: 500px; }
	#wb_element_instance8 { top: 170px; left: 30px; min-width: 680px; width: 680px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance9 { top: 550px; left: 360px; min-width: 370px; width: 370px; min-height: 592px; height: 592px; display: block; }
	#wb_element_instance10 { top: 710px; left: 50px; min-width: 290px; width: 290px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance10 img { width: 290px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 20px; left: 490px; min-width: 220px; width: 220px; min-height: 127px; height: 127px; display: block; }
	#wb_element_instance11 img { width: 220px; height: 127px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 108px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 142px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 144px; }
	body, .wb_sbg { min-width: 992px; min-height: 1306px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1306px; min-height: 1306px; }
	#wb_element_instance0 { top: 30px; left: 442px; min-width: 517px; width: 517px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -34px; left: 0px; min-width: 425px; width: 425px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance1 img { width: 425px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 30px; left: 20px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance2 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 30px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 40px; left: 790px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 .wb_button { width: 110px; height: 30px; }
	#wb_element_instance5 { top: 510px; left: 40px; min-width: 910px; width: 910px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 910px; height: 470px; }
	#wb_element_instance6 { top: 20px; left: 50px; min-width: 670px; width: 670px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance7 { top: 0px; left: 41px; min-width: 909px; width: 909px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 909px; height: 480px; }
	#wb_element_instance8 { top: 140px; left: 47px; min-width: 890px; width: 890px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance9 { top: 520px; left: 432px; min-width: 518px; width: 518px; min-height: 432px; height: 432px; display: block; }
	#wb_element_instance10 { top: 580px; left: 70px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance10 img { width: 340px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 20px; left: 740px; min-width: 160px; width: 160px; min-height: 99px; height: 99px; display: block; }
	#wb_element_instance11 img { width: 160px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 108px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 119px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1229px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1229px; min-height: 1229px; }
	#wb_element_instance0 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -34px; left: 0px; min-width: 425px; width: 425px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance1 img { width: 425px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 42px; left: 30px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance2 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 44px; left: 970px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 .wb_button { width: 110px; height: 30px; }
	#wb_element_instance5 { top: 480px; left: 130px; min-width: 940px; width: 940px; min-height: 490px; height: 490px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 940px; height: 490px; }
	#wb_element_instance6 { top: 80px; left: 150px; min-width: 630px; width: 630px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance7 { top: 60px; left: 130px; min-width: 940px; width: 940px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 940px; height: 410px; }
	#wb_element_instance8 { top: 220px; left: 150px; min-width: 890px; width: 890px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance9 { top: 520px; left: 470px; min-width: 560px; width: 560px; min-height: 412px; height: 412px; display: block; }
	#wb_element_instance10 { top: 580px; left: 150px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance10 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 100px; left: 830px; min-width: 170px; width: 170px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance11 img { width: 170px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 108px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
